.org-img{
    position: relative;
    padding: 2px !important;
}

.org-img img{
    width: 100%;
    aspect-ratio: 1.5;
    display: block;
    margin: 0 auto; /* Center the image */
    object-fit: cover;
    object-position: center;
}

.org-img p{
    position: absolute;
    bottom: 0;
    left: 2px;
    width: calc(100% - 4px);
    padding: .3rem;
    background-color: rgba(0, 0, 0, 0.5);
    color: white;
    text-align: center;
    font-size: min(2vw, 16px);
}